Професионална програма
Loading...
+ Нов въпрос
alex1966 avatar alex1966 255 Точки

Преди всичко инсталирай Ruby (ще ти трябва за инсталацията) след като инсталираш Ruby ще имаш достъп до командата gem

ако си с Windows отваряш cmd ако си с Linux отваряш terminal и пишеш:


gem --version / gem -v

Ако отдолу ти изпише някакви числа значи всичко е точно.
Следващата стъпка е:
gem install sass  Ако си на Linux : sudo gem install sass

това ти вика библиотеката gem и за теб тегли и инсталира sass със всичките му зависимости. След като приключи провери дали имаш sass 

sass -v

Ако ти изпише версия нещо от сорта на Sass 3.4.21, значи си готов.
Поздрави!
 

0
onefen avatar onefen 27 Точки

Инсталирах Ruby

но като напиша gem --version / gem -v

ми дава

'gem' is not recognized as an internal or external command,
operable program or batch file.

Независимо дали го нашиша в главната директория, в тази на Node.js или в тази на ruby

0
onefen avatar onefen 27 Точки

май стана

0
onefen avatar onefen 27 Точки

да и сега
?

0
malkstor avatar malkstor 348 Точки

Аз ползвам това и съм много доволен.

0
poppy.mag.9 avatar poppy.mag.9 69 Точки

И аз като колегата използвам коалата и нямам яд.

0
peterborisov avatar peterborisov 123 Точки

https://softuni.bg/forum/7748/info-sass-za-webstorm

0